Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 -1 »  Bug lors d'une mise à jour » Aujourd'hui à 16:21

Pimprelune
Réponses : 9

Bonjour, le Forum et ses cracks informatiques !

Je viens pour vous narrer mon dernier Flop, lors d'une banale MAJ (qui s'est faite sans problème --> Les logiciels sur cet ordinateur sont à jour) via le Gestionnaire de mise à jour, mais en passant par l'application Logiciels, j'ai lancé l'installation de ce "truc" 1495808207.png, et là, apparemment, ça a planté !

Erreur lors de la mise à jour des logiciels →
Une erreur s’est produite
Les détails suivants sont donnés

E: shim-signed: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Et dans Synaptic, ça me retourne ça :

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
(Lecture de la base de données... 403932 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gir1.2-webkit2-4.0_2.16.2-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de gir1.2-webkit2-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) sur (2.16.1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../gir1.2-javascriptcoregtk-4.0_2.16.2-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) sur (2.16.1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../shim-signed_1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1_amd64.deb ...
Dépaquetage de shim-signed (1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) sur (1.27~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
Paramétrage de gir1.2-javascriptcoregtk-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) ...
Paramétrage de gir1.2-webkit2-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) ...
Paramétrage de shim-signed (1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
dpkg: erreur de traitement du paquet shim-signed (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 shim-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)
Échec de l'installation d'un paquet. Tentative de récupération :
Paramétrage de shim-signed (1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
dpkg: erreur de traitement du paquet shim-signed (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Ensuite – comme je lance une recherche dans Synaptic pour shim-signed – quand il apparaît, j’ai cette fenêtre qui vient :

1495808323.png

Donc je viens humblement vous demander de l'aide : si vous pouviez me donner des pistes pour me sortir de cette embrouille, je vous serais infiniment reconnaissante wink

Surtout que j'ai cherché les paquets cassés à réparer via Synaptic, mais il n'y en a pas (???) sad -->

1495808713.png

La MQI de service est bien perplexe hmm

#1 Re : -1 »  Bug lors d'une mise à jour » Aujourd'hui à 16:36

Pimprelune
Réponses : 9

Et quand je fais "Recharger" (via Synaptic), j'ai ce message qui apparaît -->

E: Impossible d'obtenir le verrou /var/lib/apt/lists/lock - open (11: Ressource temporairement non disponible)
E: Impossible d'ouvrir le descripteur de fichier -1
E: Impossible de verrouiller le répertoire des listes de dépôts

Ah, et aussi j'ai eu un message (rapport de plantage et réponse) comme quoi il fallait que je fasse

sudo apt-get install-f

et bien entendu, après m'être exécutée, le Terminal m'a répondu -->

E: L'opération install-f n'est pas valable
pimprenelle@pimprenelle-imedia-S2870:~$ 

Un autre message me demandait de lancer un

dpkg --configure -a

qui m'a gentiment répondu -->

dpkg : erreur : l'opération demandée requiert les privilèges du superutilisateur
pimprenelle@pimprenelle-imedia-S2870:~$ 

Promis, je ne touche plus à rien, je ne demande rien, je n'envoie rien, ni dans Synaptic, ni dans le Terminal... sad

#2 Re : -1 »  Bug lors d'une mise à jour » Aujourd'hui à 18:35

Pimprelune
Réponses : 9

Bonjour, michel_04 et moko138 !

Pense à fermer synaptic avant ! smile

(Hin, hin, hin, j'sais pas pourquoi, mais il semblerait que certains connaissent ma quicherie proverbiale, Hummmm ?)

Oui, oui, c'est la première chose que j'ai fait, et proprement, moko138 ! Exit pour le Terminal et Quitter pour S  wink

Réponse, michel_04 -->

Pour

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install -f
[sudo] Mot de passe de pimprenelle : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libgles1-mesa libtorrent-rasterbar8 linux-headers-4.4.0-71
  linux-headers-4.4.0-71-generic linux-headers-4.4.0-72
  linux-headers-4.4.0-72-generic linux-headers-4.4.0-75
  linux-headers-4.4.0-75-generic linux-image-4.4.0-71-generic
  linux-image-4.4.0-72-generic linux-image-4.4.0-75-generic
  linux-image-extra-4.4.0-71-generic linux-image-extra-4.4.0-72-generic
  linux-image-extra-4.4.0-75-generic linux-signed-image-4.4.0-71-generic
  linux-signed-image-4.4.0-72-generic linux-signed-image-4.4.0-75-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
Paramétrage de shim-signed (1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
dpkg: erreur de traitement du paquet shim-signed (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 shim-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)
pimprenelle@pimprenelle-imedia-S2870:~$ 

Et... même joueur joue encooore roll

pimprenelle@pimprenelle-imedia-S2870:~$ dpkg --configure -a
dpkg : erreur : l'opération demandée requiert les privilèges du superutilisateur
pimprenelle@pimprenelle-imedia-S2870:~$ 

Ensuite -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get update
Lecture des listes de paquets... Fait
E: Impossible d'obtenir le verrou /var/lib/apt/lists/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
pimprenelle@pimprenelle-imedia-S2870:~$ 

Et enfin, michel_04 -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libgles1-mesa libtorrent-rasterbar8 linux-headers-4.4.0-71
  linux-headers-4.4.0-71-generic linux-headers-4.4.0-72
  linux-headers-4.4.0-72-generic linux-headers-4.4.0-75
  linux-headers-4.4.0-75-generic linux-image-4.4.0-71-generic
  linux-image-4.4.0-72-generic linux-image-4.4.0-75-generic
  linux-image-extra-4.4.0-71-generic linux-image-extra-4.4.0-72-generic
  linux-image-extra-4.4.0-75-generic linux-signed-image-4.4.0-71-generic
  linux-signed-image-4.4.0-72-generic linux-signed-image-4.4.0-75-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 

J'ai pas voulu aller plus vite que la musique, michel_04, mais je suppose que je réponds Oui ? Ou pas ?? hmm

#3 Re : -1 »  Bug lors d'une mise à jour » Aujourd'hui à 18:50

Pimprelune
Réponses : 9

J'ai fait non à la commande, michel_04, et j'ai retapé le

sudo... configure

-->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo dpkg --configure -a
Paramétrage de shim-signed (1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1) ...
debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
dpkg: erreur de traitement du paquet shim-signed (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 shim-signed
pimprenelle@pimprenelle-imedia-S2870:~$ 

Voui, voui, j'avais bien pigé que le problème était avec shim-signed...

J'ai donc repris les mêmes commandes suivantes -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get update
Lecture des listes de paquets... Fait
E: Impossible d'obtenir le verrou /var/lib/apt/lists/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
pimprenelle@pimprenelle-imedia-S2870:~$ 

Ainsi que... -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libgles1-mesa libtorrent-rasterbar8 linux-headers-4.4.0-71
  linux-headers-4.4.0-71-generic linux-headers-4.4.0-72
  linux-headers-4.4.0-72-generic linux-headers-4.4.0-75
  linux-headers-4.4.0-75-generic linux-image-4.4.0-71-generic
  linux-image-4.4.0-72-generic linux-image-4.4.0-75-generic
  linux-image-extra-4.4.0-71-generic linux-image-extra-4.4.0-72-generic
  linux-image-extra-4.4.0-75-generic linux-signed-image-4.4.0-71-generic
  linux-signed-image-4.4.0-72-generic linux-signed-image-4.4.0-75-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 

Ce qui apparemment est toujours identique au message #6, non, michel_04 ? Et je tape Oui, alors ?

(J'pige pas bien que le Terminal me propose d'utiliser.... rien -

0 o d'espace disque

- ce qui prouve bien que je ne suis pas informatiquement logique roll).

#4 Re : -1 »  Bug lors d'une mise à jour » Aujourd'hui à 18:58

Pimprelune
Réponses : 9

Rhôôôô, michel_04, j'vas trop vite wink, j'édite le Edit donc -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install --reinstall shim-signed
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libgles1-mesa libtorrent-rasterbar8 linux-headers-4.4.0-71
  linux-headers-4.4.0-71-generic linux-headers-4.4.0-72
  linux-headers-4.4.0-72-generic linux-headers-4.4.0-75
  linux-headers-4.4.0-75-generic linux-image-4.4.0-71-generic
  linux-image-4.4.0-72-generic linux-image-4.4.0-75-generic
  linux-image-extra-4.4.0-71-generic linux-image-extra-4.4.0-72-generic
  linux-image-extra-4.4.0-75-generic linux-signed-image-4.4.0-71-generic
  linux-signed-image-4.4.0-72-generic linux-signed-image-4.4.0-75-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 1 réinstallés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
E: Internal Error, No file name for shim-signed:amd64
pimprenelle@pimprenelle-imedia-S2870:~$ 

Hein, que, quoi ? Comment ça, il existe pas le shim-signed, michel_04 ?

Et pourquoi qui faut-y que j'enlève tout un tas de

linux-headers

&

linux-images

... alors qu'il y a marqué

0 à enlever

?

Heureusement que vous êtes là pour comprendre, car moi, je suis aux fraises tongue

#5 Re : -1 »  Bug lors d'une mise à jour » Aujourd'hui à 19:06

Pimprelune
Réponses : 9

J'imagine que ça a quelque chose à voir avec le partiellement installé, pfiouuuuuhhhhh....

Il n'y aurait pas dû y avoir la phrase

Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]

en fin de retour de commande, michel_04 ? Partiellement installé était aussi présent dans le retour de Terminal du message #6, pourtant yikes , mais là, pas de question à la suite ?!?

#6 Re : -1 »  Quel film c'est ? douzième séance » Le 04/02/2017, à 23:05

Pimprelune
Réponses : 7 906

Et Edmond Dantès de s'écrier :

Mais dans quel état j'erre ? Mais je gère, je gère...

[Oups]Pardon, Edmond Dantès hmm [/Oups]

#7 Re : -1 »  Quel film c'est ? douzième séance » Le 06/02/2017, à 01:39

Pimprelune
Réponses : 7 906

Comédie musicale, GR 34 ?

#8 Re : -1 »  Quel film c'est ? douzième séance » Le 06/02/2017, à 13:09

Pimprelune
Réponses : 7 906

Scandal, 1989, de Michael Caton-Jones, GR 34 ?

#9 Re : -1 »  Quel film c'est ? douzième séance » Le 25/02/2017, à 15:32

Pimprelune
Réponses : 7 906

Ah, la tête de l'homme "politique" (ou du moins l'acteur qui l'interprète) me dit furieusement quelque chose, Edmond Dantès, mais je n'aurais pas situé ce film dans ce pays... comme quoi hmm

#10 Re : -1 »  Quel film c'est ? douzième séance » Le 21/03/2017, à 18:37

Pimprelune
Réponses : 7 906

Pfiouuuh, GR 34, la pin up (#7644) me dit beaucoup (ainsi que le ravi sous la douche, #7647), mais comme ce n'est pas un film français, je pêêêêêche...

#11 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Le 19/03/2017, à 21:06

Pimprelune
Réponses : 1 651
moko138 a écrit :
tanoi a écrit :

Je suis Tanoi, j'ai 27 ans et je suis un nouvel utilisateur d'Ubuntu.
(...) Autrement, je travaille dans le Web, je fais de la musique et je suis aussi plus ou moins un "maker" même si j'associe ce terme à des gens qui ont bien plus de capacités que moi smile

Bonsoir !  smile
Qu'est-ce que c'est, un "maker" ?

Ce n'est pas un spécialiste du montage vidéo, moko138 ? Sinon, j'aurais pensé à un "bidouilleur" de programmes... mais avec la musique, je pense plutôt au premier wink

Bienvenue dans le monde fantastique (ce n'est que mon humble opinion, Hein ?) de Linux, tanoi ! smile

#12 Re : -1 »  Bonjour les nouveaux, présentez-vous ici. Et bienvenue :-) [3] » Le 21/03/2017, à 18:06

Pimprelune
Réponses : 1 651
tarkan99 a écrit :

au Québec, le français évolue aussi et se passe très bien des termes anglo-saxon.

Pour moi, une langue qui évolue est une langue où des nouveaux mots sont inventés, pas en reprenant des mots anglais.

Je ne parle pas des concepts / idées, juste des mots utilisés.

De manière puriste, je serais assez d'accord avec "l'évolution de la langue" telle que tu la vois, tarkan99, mais tant qu'on en est pas aux onomatopées significatives du genre (dég', pipol et Cie), employées en tant que termes exacts (je ne parle pas d'effets de style linguistiques roll )), j'espère que tout un chacun (qui ne parle pas la langue de Chatquiexpire wink ) accepte des termes plus concis --> "maker" plutôt que "spécialiste en montage vidéo".
Ceci dit, avec la mondialisation, il est difficile de garder une langue inamovible, et sans emprunt hors de sa culture.
Ce qui me chiffonne plus, c'est qu'en tombant sur un mot inconnu au bataillon, certains y attribuent des significations totalement opposées, comme le terme "racaille" censé vouloir dire classe (véridique, des élèves de collège, en plus !).

Bon, on peut toujours ricaner en pensant à un mot anglo-saxon tel que flirt... qui vient de fleureter, du pur français.

#13 Re : -1 »  [Résolu] Problème mise à jour. » Le 19/03/2017, à 22:03

Pimprelune
Réponses : 18
Karpon a écrit :

Bonjour à tous,

Il y a quelques temps, j'ai trouvé le message suivant, lors d'une mise à jour :

http://pix.toile-libre.org/upload/thumb/1489833498.png

En cliquant sur  "Essayer de mettre le maximum", j'ai eu comme l'impression que le système tentait de me mettre la version suivante de xubuntu, ce que je ne souhaite pas, pour l'instant, je tiens à conserver la version 16.04.
En cliquant sur "continuer", je retrouve une MàJ normale, sauf que le truc ci-dessus affiché m'est re-présenté à chaque fois : pas vraiment un souci, une gêne tout au plus.
Qu'est-ce que je fais ?
Merci de votre attention.


Bonsoir, Karpon.

Je ne suis pas une crack comme les autres intervenants, mais j'ai tout récemment eu le même problème et message identique au tien : mini_114083BugMAJ.png, et je n'ai même pas calculé.
J'ai annulé la MAJ, j'ai ouvert Synaptic, j'ai choisi "Recharger", puis cliqué sur "Tout mettre à niveau" et ensuite "Appliquer", la mise à jour s'est faite sans problème.

En passant par là, je trouve que - s'il y a un problème - Synaptic le détaille mieux que le Gestionnaire de mise à jour. Mais bon, ce n'est que mon avis de néophyte...

#14 Re : -1 »  [Résolu] Problème mise à jour. » Le 21/03/2017, à 18:30

Pimprelune
Réponses : 18
erresse a écrit :
Pimprelune a écrit :

J'ai annulé la MAJ, j'ai ouvert Synaptic, j'ai choisi "Recharger", puis cliqué sur "Tout mettre à niveau" et ensuite "Appliquer", la mise à jour s'est faite sans problème.

Tout le problème vient précisément de cette ambiguïté : une "mise à jour" n'est pas une "mise à niveau" !
Dans le premier cas, on n'agit que sur les composants du système et des application installés en mettant à jour ce qui a évolué.
Dans le second, on provoque une montée de version su système lui-même avec tout ce que cela entraîne de différences entre la version courante et la prochaine (applications mises à jour ou abandonnées pour la nouvelle version, suppression des dépôts tiers, etc...).
Et malheureusement, on en a encore là une manifestation typique puisque, dans synaptic, on trouve "Tout mettre à niveau" alors qu'il ne s'agit que de "Tout mettre à jour" ! Et on s'étonne que les utilisateurs peu avertis se prennent les pieds dans le tapis...
roll

Bizarrement - et je comprends ton propos parfaitement (à jour/à niveau), erresse - il s'agit bien d'une mise à jour via Synaptic, car il me semble bien qu'en bas de la fenêtre (dès que la MAJ est faite), en cas de proposition de changement de niveau/version, c'est indiqué (ou je me trompe ?). Mais effectivement, ce serait sans doute une formule - inexacte - à faire corriger dans cette application, erresse.
En tout cas, je ne me verrais pas cliquer sur mise à niveau (partielle ou pas) dans le Gestionnaire de MAJ... alors que ça ne me gêne pas de le faire via Synaptic.
Mais cela vient du fait qu'un collègue de l'Axul faisait toujours les MAJ via S. et j'avoue que (bêtement et automatiquement) je n'avais pas noté la terminologie exacte. C'est incontestablement un couac de cette application hmm

D'autre part, Synaptic indique aussi les paquets "à réparer", ce qui est un plus par rapport au Gestionnaire de mise à jour.

M'enfin, j'dis ça, j'dis rien...

EDIT : Ceci dit, Synaptic est un Gestionnaire de paquets, donc quand ça parle de mise à niveau, ça agit sur les paquets, pas sur le système, non ?

#15 Re : -1 »  [tuto] OpenOffice: petit guide pour créer un EPUB » Le 30/03/2017, à 19:15

Pimprelune
Réponses : 12

Bonsoir, Linuxiens adorateurs de la lecture !

Alors, certes (je suis la MQI de service tongue), j'ai bêtement retranscrit - à la main d'après l'édition papier (et vu que je suis aussi rapide qu'une limace anémiée et que ma vision n'est pas au top, bonjour le temps passé dessus roll !) - le livre que je souhaitais retrouver dans ma liseuse pour le déguster plus facilement, mais j'ai dû louper quelque chose au passage, car je me retrouve avec ce message d'erreur --> 1490893446.png.

Dans la chronologie, j'ai écrit le texte dans Libre Office, puis - ayant obtenu un Odt - je l'ai "ajouté" dans Calibre et j'ai lancé la Conversion vers le format Epub (en modifiant les polices, au passage... Oups !), mais rien à faire, ça coince sad .

J'ai d'ailleurs cliqué sur les Détails que je donne ici -->

Resolved conversion options
calibre version: 2.55.0
{'asciiize': False,
'author_sort': None,
'authors': None,
'base_font_size': 0.0,
'book_producer': None,
'change_justification': u'original',
'chapter': u"//*[((name()='h1' or name()='h2') and re:test(., '\\s*((chapter|book|section|part)\\s+)|((prolog|prologue|epilogue)(\\s+|$))', 'i')) or @class = 'chapter']",
'chapter_mark': u'pagebreak',
'comments': None,
'cover': u'/tmp/calibre_2.55.0_tmp_dlK96M/REAnJQ.jpeg',
'debug_pipeline': None,
'dehyphenate': True,
'delete_blank_paragraphs': True,
'disable_font_rescaling': False,
'dont_split_on_page_breaks': False,
'duplicate_links_in_toc': False,
'embed_all_fonts': False,
'embed_font_family': None,
'enable_heuristics': False,
'epub_flatten': False,
'epub_inline_toc': False,
'epub_toc_at_end': False,
'expand_css': False,
'extra_css': None,
'extract_to': None,
'filter_css': u'',
'fix_indents': True,
'flow_size': 260,
'font_size_mapping': None,
'format_scene_breaks': True,
'html_unwrap_factor': 0.4,
'input_encoding': None,
'input_profile': <calibre.customize.profiles.InputProfile object at 0x7f8bf9be7310>,
'insert_blank_line': False,
'insert_blank_line_size': 0.5,
'insert_metadata': False,
'isbn': None,
'italicize_common_cases': True,
'keep_ligatures': False,
'language': None,
'level1_toc': None,
'level2_toc': None,
'level3_toc': None,
'line_height': 0.0,
'linearize_tables': False,
'margin_bottom': 5.0,
'margin_left': 5.0,
'margin_right': 5.0,
'margin_top': 5.0,
'markup_chapter_headings': True,
'max_toc_links': 50,
'minimum_line_height': 120.0,
'new_pdf_engine': False,
'no_chapters_in_toc': False,
'no_default_epub_cover': False,
'no_images': False,
'no_inline_navbars': False,
'no_svg_cover': False,
'output_profile': <calibre.customize.profiles.GenericEink object at 0x7f8bf9be7710>,
'page_breaks_before': u"//*[name()='h1' or name()='h2']",
'prefer_metadata_cover': False,
'preserve_cover_aspect_ratio': False,
'pretty_print': True,
'pubdate': None,
'publisher': None,
'rating': None,
'read_metadata_from_opf': u'/tmp/calibre_2.55.0_tmp_dlK96M/oSoqhb.opf',
'remove_fake_margins': True,
'remove_first_image': False,
'remove_paragraph_spacing': False,
'remove_paragraph_spacing_indent_size': 1.5,
'renumber_headings': True,
'replace_scene_breaks': u'',
'search_replace': '[]',
'series': None,
'series_index': None,
'smarten_punctuation': False,
'sr1_replace': None,
'sr1_search': None,
'sr2_replace': None,
'sr2_search': None,
'sr3_replace': None,
'sr3_search': None,
'start_reading_at': None,
'subset_embedded_fonts': False,
'tags': None,
'timestamp': None,
'title': None,
'title_sort': None,
'toc_filter': None,
'toc_threshold': 6,
'toc_title': None,
'transform_css_rules': '[]',
'unsmarten_punctuation': False,
'unwrap_factor': 0.45,
'unwrap_lines': True,
'use_auto_toc': False,
'verbose': 2}
InputFormatPlugin: PDF Input running
on /tmp/calibre_2.55.0_tmp_dlK96M/kb5Pt8.pdf
Converting file to html...
Traceback (most recent call last):
File "/usr/bin/calibre-parallel", line 20, in <module>
sys.exit(main())
File "/usr/lib/calibre/calibre/utils/ipc/worker.py", line 190, in main
result = func(*args, **kwargs)
File "/usr/lib/calibre/calibre/gui2/convert/gui_conversion.py", line 31, in gui_convert_override
override_input_metadata=True)
File "/usr/lib/calibre/calibre/gui2/convert/gui_conversion.py", line 25, in gui_convert
plumber.run()
File "/usr/lib/calibre/calibre/ebooks/conversion/plumber.py", line 1057, in run
accelerators, tdir)
File "/usr/lib/calibre/calibre/customize/conversion.py", line 241, in __call__
log, accelerators)
File "/usr/lib/calibre/calibre/ebooks/conversion/plugins/pdf_input.py", line 50, in convert
pdftohtml(os.getcwdu(), stream.name, options.no_images)
File "/usr/lib/calibre/calibre/ebooks/pdf/pdftohtml.py", line 91, in pdftohtml
raise ConversionError(b'pdftohtml failed with return code: %d\n%s' % (ret, out))
calibre.ebooks.ConversionError: pdftohtml failed with return code: 1

Je précise toutefois que je ne fais pas dans le tarabiscoté, du basique de chez basique étant le résultat escompté.

Je vais toutefois reprendre ton tuto attentivement, roger64, pour essayer de voir où j'ai mer.oyé : surtout que j'ai déjà "modifié" des Epubs (fautes d'orthographe, paragraphes placés en dépit du bon sens, typographie agressive pour mes yeux), et ce sans aucun problème, ce qui me laisse pour le moins perplexe sur ce titre hmm.

Un grand merci par avance pour vos conseils, lumières et recommandations sur ce problème.

Je vous souhaite une bonne soirée !



Oupppps !!! Triple oupsss ! Problème résolu smile

Résolution du problème : J'ai été voir dans "Apparence" (en dessous des Métadonnées) dans Calibre, et j'ai coché Css : la conversion s'est faite sans problème, avec mes paragraphes et ma typographie.

Comme quoi, ça sert... la lecture wink !

#16 Re : -1 »  Questionnaire logiciel libre pour mémoire de master éco-socio » Le 19/03/2017, à 22:20

Pimprelune
Réponses : 11

Fait également smile, Lithanos, je transmets le questionnaire sur une liste Axul, en espérant que ça puisse aider.

#17 Re : -1 »  un maxi puzzle sous linux? [RESOLUT] » Le 22/02/2017, à 13:02

Pimprelune
Réponses : 6

Bonjour, chefdelegion, Lolo le héros.

Sinon, il y a - lorsque l'on utilise le navigateur Mozilla Firefox - l'application (modules complémentaires) Puzzle Creator qui utilise une image trouvée n'importe où comme base pour un puzzle dont on peut choisir la taille (3X3, 4x4, 5x5 ou "personnalisé") et bien évidemment choisir le nombre maxi wink.


Bonne journée wink

P.S. : Bon, je vais poster un message d'appel au secours justement car cette application me pose problème hmm.


Toutefois - trèèèès bien et gratuit !!! - je recommande ce site, qui a de quoi répondre à tous les desiderate wink !

#18 Re : -1 »  un maxi puzzle sous linux? [RESOLUT] » Le 25/02/2017, à 15:24

Pimprelune
Réponses : 6
Lolo le héros a écrit :

Merci Pimprelune d'avoir déterré ce sujet (7 ans après !). J'ai justement une amie qui m'a demandé la semaine dernière si je connaissais un logiciel de puzzle. Les coïncidences...
Je vais donc pouvoir lui envoyer tes infos. Merci !


Mais de rien, Lolo le héros, par contre, je ne sais si ce n'est que chez moi (voir sur le PC portable ?), le module complémentaire Firefox cafouille à plein tube (il ne m.a.r.c.h.e pas dutout !) sur mon fixe, aussi je me rabats sur le site Jigsaw Planet, et ça roule super !!!
Sinon, erresse a aussi (autre sujet associé) donné cette application à télécharger qu'il utilise sans problème : à voir, Lolo le héros, quand on raffole des puzzles !!!

Bonne journée ! wink

#19 -1 »  [Semi-résolu/En attente] Messages erreurs précédente MAJ » Le 22/02/2017, à 12:50

Pimprelune
Réponses : 4

Bonjour le Forum et les Ubunteros !

C'est sans doute chercher la "petite bête" de ma part, mais voilà ce que j'ai relevé lors d'une précédente (il y a 2 semaines) mise à jour :

(Je précise que j'ai rendu - entre balises «code» - la totalité du résultat de la MAJ, mais que j'ai "décroché" les messages qui m'ont perturbés pour les rendre plus frappants...)

Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 290636 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../base-files_9.4ubuntu4.4_amd64.deb ...
Dépaquetage de base-files (9.4ubuntu4.4) sur (9.4ubuntu4.3) ...
Traitement des actions différées (« triggers ») pour plymouth-theme-ubuntu-gnome-text (16.04.5) …

dpkg : avertissement : mauvaise syntaxe de la version « /etc/lsb-release »: le numéro de version ne commence pas par un chiffre
rmdir: échec de suppression de '/lib/plymouth/': Aucun fichier ou dossier de ce type

update-initramfs: deferring update (trigger activated)
Traitement des actions différées (« triggers ») pour plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.1) ...
update-initramfs: deferring update (trigger activated)
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour cracklib-runtime (2.9.2-1build2) ...
Traitement des actions différées (« triggers ») pour install-info (6.1.0.dfsg.1-5) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.122ubuntu8.8) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-62-generic
Paramétrage de base-files (9.4ubuntu4.4) ...
Installation de la nouvelle version du fichier de configuration /etc/issue ...
Installation de la nouvelle version du fichier de configuration /etc/issue.net ...
Installation de la nouvelle version du fichier de configuration /etc/lsb-release ...
Traitement des actions différées (« triggers ») pour plymouth-theme-ubuntu-gnome-text (16.04.5) …

dpkg : avertissement : mauvaise syntaxe de la version « /etc/lsb-release »: le numéro de version ne commence pas par un chiffre
rmdir: échec de suppression de '/lib/plymouth/': Aucun fichier ou dossier de ce type

update-initramfs: deferring update (trigger activated)
Traitement des actions différées (« triggers ») pour plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.1) ...
update-initramfs: deferring update (trigger activated)
Traitement des actions différées (« triggers ») pour initramfs-tools (0.122ubuntu8.8) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-62-generic
(Lecture de la base de données... 290636 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../console-setup-linux_1.108ubuntu15.3_all.deb ...
Dépaquetage de console-setup-linux (1.108ubuntu15.3) sur (1.108ubuntu15.2) ...
Préparation du dépaquetage de .../console-setup_1.108ubuntu15.3_all.deb ...
Obsolete conffile /etc/init.d/keyboard-setup has been modified by you, renaming to .dpkg-bak
Dépaquetage de console-setup (1.108ubuntu15.3) sur (1.108ubuntu15.2) ...
Préparation du dépaquetage de .../keyboard-configuration_1.108ubuntu15.3_all.deb ...
Dépaquetage de keyboard-configuration (1.108ubuntu15.3) sur (1.108ubuntu15.2) ...
Préparation du dépaquetage de .../klibc-utils_2.0.4-8ubuntu1.16.04.3_amd64.deb ...
Dépaquetage de klibc-utils (2.0.4-8ubuntu1.16.04.3) sur (2.0.4-8ubuntu1.16.04.2) ...
Préparation du dépaquetage de .../libklibc_2.0.4-8ubuntu1.16.04.3_amd64.deb ...
Dépaquetage de libklibc (2.0.4-8ubuntu1.16.04.3) sur (2.0.4-8ubuntu1.16.04.2) ...
Préparation du dépaquetage de .../sudo_1.8.16-0ubuntu1.3_amd64.deb ...
Dépaquetage de sudo (1.8.16-0ubuntu1.3) sur (1.8.16-0ubuntu1.2) ...
Préparation du dépaquetage de .../libdrm2_2.4.70-1~ubuntu16.04.1_amd64.deb ...
Déconfiguration de libdrm2:i386 (2.4.67-1ubuntu0.16.04.2) ...
Dépaquetage de libdrm2:amd64 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm2_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm2:i386 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../im-config_0.29-1ubuntu12.4_all.deb ...
Dépaquetage de im-config (0.29-1ubuntu12.4) sur (0.29-1ubuntu12.3) ...
Préparation du dépaquetage de .../indicator-application_12.10.1+16.04.20170120-0ubuntu1_amd64.deb ...
Dépaquetage de indicator-application (12.10.1+16.04.20170120-0ubuntu1) sur (12.10.1+15.04.20150128-0ubuntu1) ...
Préparation du dépaquetage de .../libdrm-amdgpu1_2.4.70-1~ubuntu16.04.1_i386.deb ...
Déconfiguration de libdrm-amdgpu1:amd64 (2.4.67-1ubuntu0.16.04.2) ...
Dépaquetage de libdrm-amdgpu1:i386 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm-amdgpu1_2.4.70-1~ubuntu16.04.1_amd64.deb ...
Dépaquetage de libdrm-amdgpu1:amd64 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm-intel1_2.4.70-1~ubuntu16.04.1_amd64.deb ...
Déconfiguration de libdrm-intel1:i386 (2.4.67-1ubuntu0.16.04.2) ...
Dépaquetage de libdrm-intel1:amd64 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm-intel1_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm-intel1:i386 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm-nouveau2_2.4.70-1~ubuntu16.04.1_i386.deb ...
Déconfiguration de libdrm-nouveau2:amd64 (2.4.67-1ubuntu0.16.04.2) ...
Dépaquetage de libdrm-nouveau2:i386 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm-nouveau2_2.4.70-1~ubuntu16.04.1_amd64.deb ...
Dépaquetage de libdrm-nouveau2:amd64 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm-radeon1_2.4.70-1~ubuntu16.04.1_amd64.deb ...
Déconfiguration de libdrm-radeon1:i386 (2.4.67-1ubuntu0.16.04.2) ...
Dépaquetage de libdrm-radeon1:amd64 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libdrm-radeon1_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm-radeon1:i386 (2.4.70-1~ubuntu16.04.1) sur (2.4.67-1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../libwayland-egl1-mesa_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libwayland-egl1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libgbm1_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libgbm1:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libegl1-mesa_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libegl1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libgl1-mesa-dri_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Déconfiguration de libgl1-mesa-dri:i386 (11.2.0-1ubuntu2.2) ...
Dépaquetage de libgl1-mesa-dri:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libgl1-mesa-dri_12.0.6-0ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libgl1-mesa-dri:i386 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libgles1-mesa_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libgles1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libgles2-mesa_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libgles2-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libgl1-mesa-glx_12.0.6-0ubuntu0.16.04.1_i386.deb ...
Déconfiguration de libgl1-mesa-glx:amd64 (11.2.0-1ubuntu2.2) ...
Dépaquetage de libgl1-mesa-glx:i386 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libgl1-mesa-glx_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libgl1-mesa-glx:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libglapi-mesa_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Déconfiguration de libglapi-mesa:i386 (11.2.0-1ubuntu2.2) ...
Dépaquetage de libglapi-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libglapi-mesa_12.0.6-0ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libglapi-mesa:i386 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../libxatracker2_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libxatracker2:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../mesa-vdpau-drivers_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de mesa-vdpau-drivers:amd64 (12.0.6-0ubuntu0.16.04.1) sur (11.2.0-1ubuntu2.2) ...
Préparation du dépaquetage de .../os-prober_1.70ubuntu3.3_amd64.deb ...
Dépaquetage de os-prober (1.70ubuntu3.3) sur (1.70ubuntu3) ...
Préparation du dépaquetage de .../qemu-user-binfmt_1%3a2.5+dfsg-5ubuntu10.8_amd64.deb ...
Dépaquetage de qemu-user-binfmt (1:2.5+dfsg-5ubuntu10.8) sur (1:2.5+dfsg-5ubuntu10.7) ...
Préparation du dépaquetage de .../qemu-user_1%3a2.5+dfsg-5ubuntu10.8_amd64.deb ...
Dépaquetage de qemu-user (1:2.5+dfsg-5ubuntu10.8) sur (1:2.5+dfsg-5ubuntu10.7) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu16) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...

Paramétrage de keyboard-configuration (1.108ubuntu15.3) ...
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-initramfs: deferring update (trigger activated)

Paramétrage de console-setup-linux (1.108ubuntu15.3) ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-1.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-13.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-14.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-15.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-2.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-3.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-4.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-7.inc ...
Installation de la nouvelle version du fichier de configuration /etc/console-setup/compose.ISO-8859-9.inc ...
Paramétrage de console-setup (1.108ubuntu15.3) …

Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.

update-initramfs: deferring update (trigger activated)
Paramétrage de libklibc (2.0.4-8ubuntu1.16.04.3) ...
Paramétrage de klibc-utils (2.0.4-8ubuntu1.16.04.3) ...
Paramétrage de sudo (1.8.16-0ubuntu1.3) ...
Paramétrage de libdrm2:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm2:amd64 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de im-config (0.29-1ubuntu12.4) ...
Paramétrage de indicator-application (12.10.1+16.04.20170120-0ubuntu1) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/indicator-application.desktop ...
Paramétrage de libdrm-amdgpu1:amd64 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-amdgpu1:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-intel1:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-intel1:amd64 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-nouveau2:amd64 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-nouveau2:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-radeon1:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-radeon1:amd64 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libgbm1:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libgl1-mesa-dri:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Installation de la nouvelle version du fichier de configuration /etc/drirc ...
Paramétrage de libgl1-mesa-dri:i386 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libegl1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libwayland-egl1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libglapi-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libglapi-mesa:i386 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libgles1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libgles2-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libgl1-mesa-glx:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libgl1-mesa-glx:i386 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libxatracker2:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de mesa-vdpau-drivers:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de os-prober (1.70ubuntu3.3) ...
Paramétrage de qemu-user (1:2.5+dfsg-5ubuntu10.8) ...
Paramétrage de qemu-user-binfmt (1:2.5+dfsg-5ubuntu10.8) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.122ubuntu8.8) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-62-generic
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...


Ceci dit, j'ai fait une MAJ ce matin (concernant les composants de base de sécurité ?), et à part une mention du GRUB quelque chose à définir, elle s'est déroulée normalement, alors mon message est peut-être inutile.

P.S. : Par contre, si on pouvait me dire s'il est possible (et comment) de retrouver les anciens retours de MAJ, je noterais l'astuce dans un fichier pour ne pas l'oublier, à la suite du "truc" pour visualiser son clavier actuel utilisé, merci à J5012 !

D'avance, merci pour votre aide, renseignements, trucs et astuces, je vous souhaite une bonne journée smile !


Résolution : "Patience et longueur de temps font plus que force ni que rage" --> J'attends donc un prochain "bug" via le Terminal (ou Synaptic) pour revenir crier au secours smile !
Suivant l'origine du problème, il peut avoir été résolu à la MAJ suivante...

#20 Re : -1 »  [Semi-résolu/En attente] Messages erreurs précédente MAJ » Le 23/02/2017, à 05:20

Pimprelune
Réponses : 4

Bonsoir (ou bonjour ^^) et merci, xabilon, pour ta réponse !

Quand je parle de "retours de mise à jour", c'est pour retrouver (éventuellement) les "bugs" (ou plus précisément les paquets, installations et autres) qui ont posé problème plus loin dans le temps.Mais sans doute la machine "écrase"-t-elle ces choses (en les résolvant, ou - comme tu l'expliques - en différant sur la MAJ d'après les modifications...) : si je ne suis pas trop idiote, il m'a semblé qu'un message d'erreur (que j'avais déjà copié-collé dans un fichier ) a été résolu par une MAJ plus récente qui a modifié d'elle-même ce qui coinçait. (Maintenant, je me doute que ce n'est qu'une machine, et qu'elle n'est pas omnisciente et surtout qu'elle ne fonctionne pas toute seule sans commandes...).

xabilon a écrit :

les commandes tapées en terminal/console sont automatiquement stockées dans ~/.bash_history, mais pas les retours de celles-ci.

Voilà qui répond à ma dernière question, xabilon.

Retour de commande -->

pimprenelle@pimprenelle-imedia-S2870:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Ubuntu 16.04.2 LTS"
pimprenelle@pimprenelle-imedia-S2870:~$ 

#21 Re : -1 »  [Semi-résolu/En attente] Messages erreurs précédente MAJ » Le 23/02/2017, à 14:13

Pimprelune
Réponses : 4

Bon, merci encore, xabilon, je vais zieuter attentivement les détails lors de mes MAJ, mais apparemment celle de ce matin (tard) s'est passée sans problème.

Je passe donc en Résolu et je te remercie encore, bonne journée à toi et au Forum wink !

#22 -1 »  [Contourné] Problème avec Jeu Firefox » Le 22/02/2017, à 13:27

Pimprelune
Réponses : 4

Re-bonjour le Forum, coucou les partisans du Libre !

Je suis une inconditionnelle des puzzles mais apparemment (j'ai été voir la documentation qui convient), il n'y a pas grand chose à se mettre sous la dent, donc j'ai fini par trouver quelque chose me convenant dans les modules complémentaires de mon Navigateur préféré, et j'en étais très contente... sauf que depuis hier, pour accéder à une image "transformée" en puzzle (via le module Puzzle de Firefox), j'aboutis à ça -->

1487762414.png

Ce qui m'étonne grandement, vu qu'auparavant (qui remonte quand même à septembre 2016), je n'ai jamais eu ce genre de problème.
Je choisis une image (conservée dans mes Fichiers), je l'ouvre dans mon Navigateur, je clique droit dessus (et je choisis Puzzle Creator), et lorsqu'un autre onglet s'ouvre, impossible d'agir sur aucune des commandes ???

Pas compris...

Une petite aide, s'il vous plaît ? Bonne journée à vous tous ! smile



Contournement: Comme le problème semble insoluble/illogique (l'application marchait... avant), je me suis rabattue sur Jigsaw Planet.com.

#23 Re : -1 »  [Contourné] Problème avec Jeu Firefox » Le 22/02/2017, à 20:00

Pimprelune
Réponses : 4

Hello, erresse ! Merci de répondre à mon message wink .

erresse a écrit :

Si tu aimes faire des puzzles, pourquoi ne pas t'installer une application qui te permet d'en créer à partir de tes propres images et photos ?

Ben, à la base, c'est ce que fait Puzzle Creator, non ? Du moins, n'importe quelle image stockée par mes soins peut servir de puzzle. Après, il me suffit d'aller pour en créer un.
Quant à en envoyer aux copains, c'est "moute*", comme on dit par chez moi, je dois être un phénomène, il n'y a que ma pomme pour aimer ça !

Mais bon, je crois que je vais passer en Résolu (ou en Contourné), puisque l'application Jigsaw Planet remplace Puzzle Creator.

Non, ce qui m'intriguait, erresse, c'est que ça ne marche plus tout d'un coup alors que ma distribution est la même et je m'imaginais que le blocage était simple (voire un peu bébête hmm ).
Quand je dis "simple", je pensais que ça pouvait venir d'un de mes modules qu'il suffisait de dé.sac.ti.ver : comme lorsque j'utilise cet équivalent de Skype, et qu'il me faut désactiver mon WebRTC...



*moute : Être moute, être foutu

#24 Re : -1 »  [Contourné] Problème avec Jeu Firefox » Le 22/02/2017, à 21:13

Pimprelune
Réponses : 4

Merci encore à toi, erresse, bonne soirée également smile !